2

If i update the GTK+ to 3.20 or 3.22 will be able to happen a problem with the system as it uses the 3.18?

4

You will get problems for sure. It is strongly adviced to use the GTK version the system is build for.

3

Don't try to upgrade it, you just will end with a messed up system, all the versions if gtk lost compatibility from one version to another (you can see this in the themes for example, every gtk theme needs to be made for a specific gtk version)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.